## libmaa-1.5.1-1.src.tar.gz

=== tests/bit/Makefile ===
PROG =	bittest
SRCS =	bittest.c


.include "../../mk/test.mk"
.include <mkc.prog.mk>
